
div.headingContainer h1{

}

div.headingContainer h2{

}

div.footerContainer p {
    margin: 0;
}

div.footerContainer {
    font-size: 9px;
    line-height: 18px;
    padding: 25px 36px;
}

body.receipt div.bodyContainer .group .main>span {
    float: left;
}

div.bodyContainer .linkBlock .button { margin-bottom: 9px; }

@media only screen and (max-width: 999px) {

    /*div.headingContainer { height: 215px; }*/

    div.headingContainer h1 {
        width: auto;
        font-size: 28px;
    }

    div.headingContainer hgroup {
        left: 200px;
    }

}

@media only screen and (max-width: 669px) {

    div.headingContainer { height: 215px;  }
    div.headingContainer hgroup {
        left: 136px;
        top: 107px;
        right: auto;
    }
    div.headingContainer h1 {
        font-size: 23px;
        line-height: 29px;
        width: auto;
        margin-bottom: 0;
    }

    div.headingContainer h2 {
        font-size: 18px;
    }



    div.headingContainer a.logo {
        left: auto;
        right: 24px;
        top: 17px;
        width: 49px;
        height: 44px;
        background-size: 100%;

    }
}